What kernal / Beta do I need for threadripper 3790x


almulder

2 posts in this topic Last Reply

Recommended Posts

So I just upgraded my server to a 3970x Threadripper and from what I have read I need the newer kernals to be able to read temps. And as 6.8.3 does not have the correct kernals I need to update to a beta build. But what build should I update to? Is 6.9 beta 1 really just 6.8.3 but with the new kernals? Or should I upgraded to a newer beta and if so why, or should I just stay on 6.8.3?

Link to post

If you are going to go for a beta you should always go for the latest one (currently beta 35) as it tends to include fixes for any issues found in earlier betas.   Just avoid using any new features that have just been introduced if you want to minimise the risk.

Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.